<li>
  <a href="https://www.github.com/{{site.author.github}}" target="_blank">
    <span class="fa fa-github-alt" alt="github icon"></span>
  </a>
</li>

<li>
  <a href="https://www.instagram.com/{{site.author.instagram}}" target="_blank">
    <span class="fa fa-instagram" alt="instagram icon"></span>
  </a>
</li>

<li>
  <a href="https://www.twitter.com/{{site.author.twitter}}" target="_blank">
    <span class="fa fa-twitter" alt="twitter icon"></span>
  </a>
</li>

<li>
  <a href="{{ "/feed.xml" | prepend: site.baseurl }}">
    <span class="fa fa-rss" alt="rss feed icon"></span>
  </a>
</li>
